-- 基础信息
base_info = {
	group_id = 144004031
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 31001, gadget_id = 70500000, pos = { x = -318.765, y = 118.994, z = -864.712 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033, area_id = 100 },
	{ config_id = 31002, gadget_id = 70500000, pos = { x = -229.682, y = 118.012, z = -850.216 }, rot = { x = 0.000, y = 111.553, z = 0.000 }, level = 1, point_type = 2033, area_id = 100 },
	{ config_id = 31003, gadget_id = 70500000, pos = { x = -284.512, y = 119.067, z = -786.160 }, rot = { x = 0.000, y = 54.659, z = 0.000 }, level = 1, point_type = 2033, area_id = 100 },
	{ config_id = 31004, gadget_id = 70500000, pos = { x = -293.907, y = 119.269, z = -779.330 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033, area_id = 100 },
	{ config_id = 31005, gadget_id = 70500000, pos = { x = -283.813, y = 118.836, z = -837.890 }, rot = { x = 0.000, y = 163.684, z = 0.000 }, level = 1, point_type = 2033, area_id = 100 },
	{ config_id = 31006, gadget_id = 70290010, pos = { x = -214.880, y = 119.235, z = -882.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 100 },
	{ config_id = 31007, gadget_id = 70500000, pos = { x = -214.880, y = 119.235, z = -882.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3006, owner = 31006, area_id = 100 },
	{ config_id = 31008, gadget_id = 70500000, pos = { x = -274.825, y = 173.522, z = -817.976 }, rot = { x = 331.541, y = 182.590, z = 349.965 }, level = 1, point_type = 1003, area_id = 100 },
	{ config_id = 31009, gadget_id = 70500000, pos = { x = -266.285, y = 181.016, z = -813.619 }, rot = { x = 348.231, y = 153.031, z = 346.584 }, level = 1, point_type = 1003, area_id = 100 },
	{ config_id = 31010, gadget_id = 70500000, pos = { x = -269.583, y = 174.003, z = -813.005 }, rot = { x = 329.671, y = 154.591, z = 4.401 }, level = 1, point_type = 1001, area_id = 100 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 31001, 31002, 31003, 31004, 31005, 31006, 31007, 31008, 31009, 31010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
